### Method

# Clutter GridLayout get_child_at

#### Declaration [src]

    ClutterActor*
    clutter_grid_layout_get_child_at (
      ClutterGridLayout* layout,
      gint left,
      gint top
    )

#### Description [src]

Gets the child of `layout` whose area covers the grid cell whose upper left corner is at `left`, `top`.

#### Parameters

`left`

  Type: `gint`

  The left edge of the cell.

`top`

  Type: `gint`

  The top edge of the cell.

#### Return value

Type: `ClutterActor`

The child at the given position, or `NULL`.

The returned data is owned by the instance.